
.slideshowContainer {

    position: relative;

    flex: 0 0 auto;

    margin: 20px 0;
    border: 1px solid black;

    border-radius: 20px;

    /* Disable text/content selection. */
    -webkit-touch-callout : none;
    -webkit-user-select : none;
    -khtml-user-select : none;
    -moz-user-select : none;
    -ms-user-select : none;
    user-select : none;

}

.two > .slideshowContainer {
    margin: 20px 20px;
}

.slideshowContainer > .slideshow {
    position: relative;
    display: none;
}

.slideshowContainer > .slideshow > img {
    border-radius: 19px;
}

.box > .body > .slideshowContainer {
    border-radius: 0;
}

.box > .body > .slideshowContainer > .slideshow > img {
    border-radius: 0;
}

/* Configuration to do with the slideshow plugin. */

/* Text overlay. */
.cycle-overlay {

    position: absolute;
    visibility: visible;
    z-index: 600;

    padding: 15px;

    bottom: 0;

    background: black;
    color: white;
    opacity: .5;
}

/* Pause on hover. */

.cycle-paused {
    visibility: hidden;
}

.cycle-paused:after {

    position: absolute;
    z-index: 500;

    padding: 10px;

    top: 10px;
    right: 10px;

    color: white;
    background: black;

    border-radius: 10px;

    opacity: .5;
    filter: alpha(opacity=50);

    content: '\2590\A0\258C';
    content: 'Paused';
}

/* Slide navigation circles. */
.cycle-pager {

    position: absolute;
    visibility: hidden;
    z-index: 500;

    top: 10px;

    width: 100%;

    text-align: center;

    overflow: hidden;
}

.cycle-pager span {

    display: inline-block;

    padding: 0 5px;
    padding-bottom: 25px;

    width: 32px;
    height: 32px;

    background: black;
    opacity: .5;

    color: #ddd;
    font-family: arial;
    font-size: 50px;
    font-size: 250%;

    cursor: pointer;
}

.cycle-pager span:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.cycle-pager span:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.cycle-pager span.cycle-pager-active {
    color: #D69746;
}

.cycle-pager > * {
    cursor: pointer;
}

